<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="state" pages="0,unlock,1,download" selected="0"/>
  <controller name="can_speed" pages="0,true,1,false" selected="0"/>
  <controller name="is_vip" pages="0,no,1,yes" selected="0"/>
  <controller name="SubscribeUnlock" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n30_o5n4" name="n30" src="p4poe" fileName="img/Albums_bg.jpg" pkg="g8449vzz" xy="0,0" size="1080,2380">
      <relation target="" sidePair="center-center"/>
    </image>
    <image id="n50_lml0" name="n50" src="sjfi15" fileName="img/albums_top_bg.png" pkg="c9mmg3dx" xy="0,0">
      <relation target="" sidePair="center-center"/>
    </image>
    <text id="n51_lml0" name="n51" xy="28,33" size="772,79" fontSize="60" color="#ffd790" autoSize="shrink" strokeColor="#643210" strokeSize="4" text="Live">
      <relation target="" sidePair="center-center"/>
    </text>
    <component id="n4_cv0e" name="progress_live" src="cv0e8" fileName="com/progress_live.xml" pkg="c9mmg3dx" xy="177,1541" size="729,69">
      <gearDisplay controller="state" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <ProgressBar value="50" max="100"/>
    </component>
    <image id="n13_u6ne" name="n13" src="xqsd22" fileName="img/live_bg.png" xy="133,300" size="814,1159">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n37_ri8p" name="com_loader" src="ri8pda" fileName="com/com_loaderMask_circlle2.xml" pkg="c9mmg3dx" xy="174,342" size="732,1076">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n38_ri8p" name="img_cover" src="ri8pda" fileName="com/com_loaderMask_circlle2.xml" pkg="c9mmg3dx" xy="174,340" size="732,1076" controller="show_mask,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n23_u6ne" name="btn_download" src="p4po1a" fileName="com/btn_claim_1.xml" pkg="c9mmg3dx" xy="37,1580">
      <gearDisplay controller="state" pages="1,2"/>
      <gearXY controller="is_vip" pages="0,1" values="37,1580|296,1631"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Free Download"/>
    </component>
    <component id="n34_sjfi" name="btn_close" src="sjfi72" fileName="btn/btn_close5.xml" pkg="o9974uc5" xy="921,4">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n39_ctw4" name="btn_download_coin" src="ccp2c9" fileName="com/btn_unlock.xml" pkg="c9mmg3dx" xy="550,1580">
      <gearDisplay controller="state" pages="1,2"/>
      <gearDisplay2 controller="is_vip" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n40_ctw4" name="n40" xy="8,1756" size="1063,156" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" text="Subscribe to enjoy Free downloads.">
      <gearDisplay controller="state" pages="1,2"/>
      <gearDisplay2 controller="is_vip" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n46_lml0" name="btn_pay" src="lml01u" fileName="img/btn_green.xml" xy="219,1658" group="n48_lml0">
      <gearDisplay controller="state" pages="0"/>
    </component>
    <component id="n45_lml0" name="btn_watchad" src="lml01v" fileName="img/btn_ad.xml" xy="564,1658" group="n48_lml0">
      <gearDisplay controller="state" pages="0"/>
      <gearDisplay2 controller="can_speed" pages="0" condition="0"/>
    </component>
    <component id="n47_lml0" name="btn_vip_unlock" src="lml01w" fileName="img/btn_vip_unlock.xml" xy="564,1658" group="n48_lml0">
      <gearDisplay controller="state" pages="0"/>
      <gearDisplay2 controller="SubscribeUnlock" pages="1" condition="0"/>
    </component>
    <group id="n48_lml0" name="n48" xy="219,1658" size="674,119" advanced="true" layout="hz" colGap="16" excludeInvisibles="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
  </displayList>
</component>